Skip to main content

Look up the resources in an access policy

GET 

/api/v1/AccessControlPolicy/Lookup/:policyId/Resource

Returns a map of resource ID to resource name for a resource access policy, including resources that come from resource groups. Calling it on a policy of another type returns an error.

Permission required: Administrator role, or a user whose custom role grants the Access Policies permission for this access policy.

Request​

Responses​

Returns an object whose keys are resource IDs and whose values are resource names.